.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.062400px;}
.lsf{letter-spacing:-0.044088px;}
.ls9{letter-spacing:-0.031663px;}
.lse{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.020040px;}
.ls8{letter-spacing:-0.012425px;}
.ls1{letter-spacing:-0.005280px;}
.lsd{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004409px;}
.ls10{letter-spacing:0.008016px;}
.ls5{letter-spacing:0.012425px;}
.lsb{letter-spacing:0.016032px;}
.ls2{letter-spacing:0.017568px;}
.ls3{letter-spacing:0.021960px;}
.lsa{letter-spacing:0.044088px;}
.lsc{letter-spacing:0.048497px;}
.ls11{letter-spacing:0.052104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.320640px;}
.ws6{word-spacing:-0.316632px;}
.ws12{word-spacing:-0.128256px;}
.wsb{word-spacing:-0.124248px;}
.wsa{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.ws11{word-spacing:-0.084569px;}
.ws4{word-spacing:-0.080160px;}
.wsd{word-spacing:-0.076553px;}
.wsc{word-spacing:-0.072144px;}
.ws8{word-spacing:-0.064128px;}
.ws1{word-spacing:-0.058080px;}
.ws9{word-spacing:-0.056112px;}
.ws3{word-spacing:-0.053143px;}
.ws7{word-spacing:-0.052104px;}
.wsf{word-spacing:-0.048497px;}
.ws10{word-spacing:-0.031663px;}
.ws2{word-spacing:-0.028800px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.138801px;}
._2{width:21.896064px;}
._1{width:45.174304px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.080000px;}
.fs7{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:88.080000px;}
.y3c{bottom:167.675058px;}
.y0{bottom:184.326797px;}
.y2f{bottom:191.666409px;}
.y2e{bottom:213.410473px;}
.y2d{bottom:231.593562px;}
.y3b{bottom:232.623636px;}
.y2c{bottom:249.682769px;}
.y3a{bottom:250.712843px;}
.y2b{bottom:267.865842px;}
.y39{bottom:268.895932px;}
.y38{bottom:286.985139px;}
.y2a{bottom:286.986592px;}
.y37{bottom:305.168212px;}
.y29{bottom:305.169649px;}
.y36{bottom:324.288962px;}
.y28{bottom:324.290399px;}
.y35{bottom:342.472051px;}
.y27{bottom:342.473472px;}
.y34{bottom:360.655124px;}
.y26{bottom:361.686401px;}
.y33{bottom:379.775842px;}
.y25{bottom:380.807135px;}
.y32{bottom:398.988787px;}
.y24{bottom:398.990224px;}
.y31{bottom:418.201716px;}
.y23{bottom:418.203137px;}
.y30{bottom:440.039646px;}
.y22{bottom:440.041192px;}
.y20{bottom:466.940361px;}
.y1f{bottom:485.871379px;}
.y1e{bottom:503.960602px;}
.y1d{bottom:522.143675px;}
.y1c{bottom:540.232882px;}
.y1b{bottom:558.415971px;}
.y1a{bottom:576.505178px;}
.y19{bottom:594.688251px;}
.y18{bottom:616.151373px;}
.y17{bottom:636.114902px;}
.y16{bottom:653.829020px;}
.y15{bottom:664.420141px;}
.y14{bottom:686.258055px;}
.y13{bottom:751.490918px;}
.y12{bottom:773.328832px;}
.y11{bottom:795.073208px;}
.y10{bottom:816.817585px;}
.yf{bottom:838.561976px;}
.ye{bottom:860.399891px;}
.yd{bottom:882.144267px;}
.yc{bottom:903.888643px;}
.yb{bottom:924.320691px;}
.y21{bottom:936.505036px;}
.ya{bottom:940.628973px;}
.y9{bottom:977.369490px;}
.y8{bottom:999.019969px;}
.y7{bottom:1030.418055px;}
.y6{bottom:1053.380737px;}
.y5{bottom:1094.994871px;}
.y4{bottom:1158.540737px;}
.y3{bottom:1177.004581px;}
.y2{bottom:1198.748957px;}
.y1{bottom:1220.493349px;}
.h7{height:17.838750px;}
.hb{height:36.549023px;}
.h3{height:39.937500px;}
.h9{height:44.463750px;}
.ha{height:45.892383px;}
.h8{height:50.289258px;}
.h2{height:53.250000px;}
.h5{height:54.960938px;}
.h4{height:82.441406px;}
.h6{height:100.853320px;}
.h1{height:987.241830px;}
.h0{height:1237.176471px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x0{left:98.411765px;}
.xe{left:106.847074px;}
.x1{left:140.588235px;}
.x5{left:145.649427px;}
.xc{left:294.579216px;}
.xf{left:322.509068px;}
.x4{left:394.490573px;}
.xb{left:415.578839px;}
.x6{left:447.351765px;}
.x2{left:478.000000px;}
.xa{left:494.870619px;}
.xd{left:521.301176px;}
.x7{left:571.819216px;}
.x10{left:584.848074px;}
.x9{left:593.657130px;}
.x11{left:604.530802px;}
.x3{left:661.233365px;}
.x8{left:811.194618px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.053262pt;}
.lsf{letter-spacing:-0.037632pt;}
.ls9{letter-spacing:-0.027026pt;}
.lse{letter-spacing:-0.023947pt;}
.ls6{letter-spacing:-0.020526pt;}
.ls7{letter-spacing:-0.017105pt;}
.ls8{letter-spacing:-0.010605pt;}
.ls1{letter-spacing:-0.004507pt;}
.lsd{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003763pt;}
.ls10{letter-spacing:0.006842pt;}
.ls5{letter-spacing:0.010605pt;}
.lsb{letter-spacing:0.013684pt;}
.ls2{letter-spacing:0.014995pt;}
.ls3{letter-spacing:0.018744pt;}
.lsa{letter-spacing:0.037632pt;}
.lsc{letter-spacing:0.041395pt;}
.ls11{letter-spacing:0.044474pt;}
.wse{word-spacing:-0.273684pt;}
.ws6{word-spacing:-0.270263pt;}
.ws12{word-spacing:-0.109474pt;}
.wsb{word-spacing:-0.106053pt;}
.wsa{word-spacing:-0.078684pt;}
.ws5{word-spacing:-0.075263pt;}
.ws11{word-spacing:-0.072184pt;}
.ws4{word-spacing:-0.068421pt;}
.wsd{word-spacing:-0.065342pt;}
.wsc{word-spacing:-0.061579pt;}
.ws8{word-spacing:-0.054737pt;}
.ws1{word-spacing:-0.049575pt;}
.ws9{word-spacing:-0.047895pt;}
.ws3{word-spacing:-0.045361pt;}
.ws7{word-spacing:-0.044474pt;}
.wsf{word-spacing:-0.041395pt;}
.ws10{word-spacing:-0.027026pt;}
.ws2{word-spacing:-0.024582pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.972031pt;}
._2{width:18.689527pt;}
._1{width:38.558820pt;}
.fs5{font-size:13.725188pt;}
.fs7{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.fs3{font-size:75.181255pt;}
.y3c{bottom:143.120133pt;}
.y0{bottom:157.333333pt;}
.y2f{bottom:163.598107pt;}
.y2e{bottom:182.157893pt;}
.y2d{bottom:197.678187pt;}
.y3b{bottom:198.557413pt;}
.y2c{bottom:213.118347pt;}
.y3a{bottom:213.997573pt;}
.y2b{bottom:228.638627pt;}
.y39{bottom:229.517867pt;}
.y38{bottom:244.958027pt;}
.y2a{bottom:244.959267pt;}
.y37{bottom:260.478307pt;}
.y29{bottom:260.479533pt;}
.y36{bottom:276.798947pt;}
.y28{bottom:276.800173pt;}
.y35{bottom:292.319240pt;}
.y27{bottom:292.320453pt;}
.y34{bottom:307.839520pt;}
.y26{bottom:308.719773pt;}
.y33{bottom:324.160133pt;}
.y25{bottom:325.040400pt;}
.y32{bottom:340.559467pt;}
.y24{bottom:340.560693pt;}
.y31{bottom:356.958787pt;}
.y23{bottom:356.960000pt;}
.y30{bottom:375.598693pt;}
.y22{bottom:375.600013pt;}
.y20{bottom:398.559973pt;}
.y1f{bottom:414.718667pt;}
.y1e{bottom:430.158840pt;}
.y1d{bottom:445.679120pt;}
.y1c{bottom:461.119280pt;}
.y1b{bottom:476.639573pt;}
.y1a{bottom:492.079733pt;}
.y19{bottom:507.600013pt;}
.y18{bottom:525.920000pt;}
.y17{bottom:542.960000pt;}
.y16{bottom:558.080000pt;}
.y15{bottom:567.120120pt;}
.y14{bottom:585.760013pt;}
.y13{bottom:641.439947pt;}
.y12{bottom:660.079840pt;}
.y11{bottom:678.639893pt;}
.y10{bottom:697.199947pt;}
.yf{bottom:715.760013pt;}
.ye{bottom:734.399907pt;}
.yd{bottom:752.959960pt;}
.yc{bottom:771.520013pt;}
.yb{bottom:788.959920pt;}
.y21{bottom:799.359947pt;}
.ya{bottom:802.879960pt;}
.y9{bottom:834.240067pt;}
.y8{bottom:852.719973pt;}
.y7{bottom:879.520013pt;}
.y6{bottom:899.119960pt;}
.y5{bottom:934.639973pt;}
.y4{bottom:988.879960pt;}
.y3{bottom:1004.639893pt;}
.y2{bottom:1023.199947pt;}
.y1{bottom:1041.760013pt;}
.h7{height:15.226381pt;}
.hb{height:31.196656pt;}
.h3{height:34.088912pt;}
.h9{height:37.952322pt;}
.ha{height:39.171741pt;}
.h8{height:42.924722pt;}
.h2{height:45.451883pt;}
.h5{height:46.912265pt;}
.h4{height:70.368397pt;}
.h6{height:86.084006pt;}
.h1{height:842.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x0{left:84.000000pt;}
.xe{left:91.200013pt;}
.x1{left:120.000000pt;}
.x5{left:124.320013pt;}
.xc{left:251.440000pt;}
.xf{left:275.279707pt;}
.x4{left:336.719987pt;}
.xb{left:354.720013pt;}
.x6{left:381.840000pt;}
.x2{left:408.000000pt;}
.xa{left:422.400027pt;}
.xd{left:444.960000pt;}
.x7{left:488.080000pt;}
.x10{left:499.200867pt;}
.x9{left:506.719893pt;}
.x11{left:516.001187pt;}
.x3{left:564.400027pt;}
.x8{left:692.400427pt;}
}
